# Number of days of inactivity before an issue becomes stale
daysUntilStale: 90

# Number of days of inactivity before a stale issue is closed
daysUntilClose: 90

# Issues with these labels will never be considered stale
exemptLabels:
  - pinned
  - security

# Label to use when marking an issue as stale
staleLabel: stale

# Comment to post when marking an issue as stale. Set to `false` to disable
markComment: >
  There has been no activity in this thread for 90 days. While we care about
  every issue and we’d love to see this fixed, the core team’s time is 
  limited so we have to focus our attention on the issues that are most 
  pressing. Therefore, we will likely not be able to get to this one.
  
  
  However, PRs for this issue will of course be accepted and welcome!
  
  
  If there is no more activity in the next 90 days, this issue will be closed
  automatically for housekeeping. To prevent this, simply leave a reply here. 
  Thanks!

# Comment to post when closing a stale issue. Set to `false` to disable
closeComment: >
  This issue will be closed due to lack of activity for 6 months. If you’d
  like this to be reopened, just leave a comment; we do monitor them!
